Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5174 - kde sets kdepath variable, kills tcsh
Summary: kde sets kdepath variable, kills tcsh
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdebase
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-09-17 02:21 UTC by j.cooper
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-09-25 00:10:09 UTC


Attachments (Terms of Use)

Description j.cooper 1999-09-17 02:21:37 UTC
If I try to use tcsh as my shell with DKE installed (slected
at install time), when I log in or open a terminal window I
get an error like (from memory):
kdepath = /usr/bin
no such file or directory.  Then tcsh sends a prompt without
first sourcing my .login and other rc files.

Comment 1 Preston Brown 1999-09-25 00:10:59 UTC
fixed for next release.


Note You need to log in before you can comment on or make changes to this bug.